<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'sv', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Lägg till element';
$string['aissueswerecreated'] = '{$a} certifikat utfärdades';
$string['aligncentre'] = 'Mitten';
$string['alignleft'] = 'Vänster';
$string['alignment'] = 'Textjustering';
$string['alignment_help'] = 'Högerjustering av texten kommer att innebära att elementkoordinater (Position X och Position Y) kommer att hänvisa till det övre högra hörnet av textrutan, i mittenjustering
 kommer de att hänvisa till den övre mitten och vid vänsterjustering till det övre vänstra hörnet';
$string['alignright'] = 'Höger';
$string['certificate'] = 'Certifikat';
$string['certificate:issue'] = 'Utfärda certifikat till användare';
$string['certificate:manage'] = 'Hantera certifikat';
$string['certificate:viewallcertificates'] = 'Visa alla certifikatmallar och -utfärdanden för den här webbplatsen';
$string['certificateimages'] = 'Certifikatbilder';
$string['certificates'] = 'Certifikat';
$string['certificatesissued'] = 'Utfärdade certifikat';
$string['changeelementsequence'] = 'Flytta fram eller bak';
$string['code'] = 'Kod';
$string['deleteelement'] = 'Ta bort element';
$string['deleteelementconfirm'] = 'Är du säker på att du vill ta bort \'{$a}\'-elementet?';
$string['deletepageconfirm'] = 'Är du säker på att du vill ta bort denna certifikatsida?';
$string['deletetemplateconfirm'] = 'Är du säker på att du vill ta bort certifikatmallen \'{$a}\' och all dess data? Denna åtgärd kan inte ångras.';
$string['duplicate'] = 'Duplicera';
$string['duplicatetemplateconfirm'] = 'Är du säker på att du vill duplicera mallen \'{$a}\'?';
$string['editcontent'] = 'Redigera innehåll';
$string['editdetails'] = 'Redigera detaljer';
$string['editelement'] = 'Redigera \'{$a}\'\\';
$string['editelementname'] = 'Redigera namn på element';
$string['editpage'] = 'Redigera sida \'{$a}\'';
$string['edittemplatename'] = 'Redigera mallnamn';
$string['elementname'] = 'Elementnamn';
$string['elementname_help'] = 'Detta kommer att vara det namn som används för att identifiera det här elementet när du redigerar ett certifikat. Observera att detta inte kommer att visas på PDF-filen.';
$string['elementwidth'] = 'Bredd, m.m.';
$string['elementwidth_help'] = 'Ange elementets bredd. Noll (0) innebär att det inte finns någon breddbegränsning.';
$string['entitycertificate'] = 'Certifikat';
$string['entitycertificateissues'] = 'Utfärdade certifikat';
$string['eventcertificateissued'] = 'Certifikat utfärdat';
$string['eventcertificaterevoked'] = 'Certifikat återkallat';
$string['eventcertificateverified'] = 'Certifikat verifierat';
$string['eventtemplatecreated'] = 'Mall skapad';
$string['eventtemplatedeleted'] = 'Mall borttagen';
$string['eventtemplateupdated'] = 'Mall uppdaterad';
$string['expired'] = 'Har upphört';
$string['expires'] = 'Upphör att gälla den';
$string['font'] = 'Teckensnitt';
$string['font_help'] = 'Teckensnittet som används då detta element skapas.';
$string['fontcolour'] = 'Färg';
$string['fontcolour_help'] = 'Teckensnittsfärg';
$string['fontsize'] = 'Storlek, punkter';
$string['fontsize_help'] = 'Teckenstorlek i punkter';
$string['hideshow'] = 'Dölj/Visa';
$string['invalidcolour'] = 'Ogiltig färg vald. Ange ett giltigt HTML-färgnamn, eller en sexsiffrig, eller tresiffrig hexadecimal färg.';
$string['invalidelementwidth'] = 'Vänligen ange ett positivt tal.';
$string['invalidheight'] = 'Höjden måste vara ett giltigt nummer större än 0.';
$string['invalidmargin'] = 'Marginalen måste vara ett giltigt nummer större än 0.';
$string['invalidposition'] = 'Vänligen välj ett positivt nummer för position {$a}.';
$string['invalidwidth'] = 'Bredden måste vara ett giltigt nummer större än 0.';
$string['issuedon'] = 'Utfärdat den';
$string['issuenewcertificates'] = 'Utfärda nya certifikat';
$string['issuenotallowed'] = 'Du har inte behörighet att utfärda certifikat baserade på denna mall.';
$string['issueormangenotallowed'] = 'Du har inte behörighet att utfärda certifikat baserade på eller hantera denna mall.';
$string['leftmargin'] = 'Vänstermarginal, mm';
$string['leftmargin_help'] = 'Detta är vänstermarginalen i certifikat PDF:en i mm';
$string['manageelementplugins'] = 'Hantera plugin-moduler för certifikatelement';
$string['managetemplates'] = 'Hantera certifikatmallar';
$string['mycertificates'] = 'Mina certifikat';
$string['mycertificatesdescription'] = 'Det är dessa certifikat du har erhållit antingen via e-post eller genom manuell nerladdning.';
$string['name'] = 'Namn';
$string['nametoolong'] = 'Du har uppnått det maximala antalet tecken i namnet';
$string['noimage'] = 'Bild saknas';
$string['noissueswerecreated'] = 'Inga certifikat utfärdades';
$string['notverified'] = 'Ej verifierat';
$string['oneissuewascreated'] = 'Ett certifikat utfärdades';
$string['page'] = 'Sida {$a}';
$string['pageheight'] = 'Sidhöjd, mm';
$string['pageheight_help'] = 'Detta är höjden på certifikat-PDF:en i mm. För referens är ett A4 papper 297mm högt.';
$string['pagewidth'] = 'Sidbredd, mm';
$string['pagewidth_help'] = 'Detta är bredden på certifikat-PDF:en i mm. För referens är ett A4 papper 210mm brett.';
$string['posx'] = 'X-position, mm';
$string['posx_help'] = 'Detta är referenspunkten i x-led i mm. Den utgår från övre vänstra hörnet.';
$string['posy'] = 'Y-position, mm';
$string['posy_help'] = 'Detta är referenspunkten i y-led i mm. Den utgår från övre vänstra hörnet.';
$string['privacy:metadata:tool_certificate:issues'] = 'Utfärdade cerifikat';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Koden tillhörande certifikatet';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Tidpunkten för när certifikatet förfaller. Om det inte ska förfalla anger du 0.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Certifikat-ID';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Tidpunkt då certifikatet utfärdades';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID för användaren som erhöll certifikatet';
$string['receiveddate'] = 'Tilldelat den';
$string['revoke'] = 'Återkalla';
$string['revokecertificateconfirm'] = 'Är du säker på att du vill återkalla detta certifikat från denna användare?';
$string['rightmargin'] = 'Högermarginal, mm';
$string['rightmargin_help'] = 'Högermarginalen i mm i certifikat-PDF:en.';
$string['subplugintype_certificateelement_plural'] = 'Plugin-moduler för element';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Ladda upp bild';
$string['valid'] = 'Giltigt';
$string['verified'] = 'Verifierat';
$string['verify'] = 'Verifiera';
$string['verifycertificates'] = 'Verifiera certifikat';
$string['verifynotallowed'] = 'Du har inte behörighet att verifiera certifikat.';
$string['viewcertificate'] = 'Visa certifikat';
